Bash

Ny sårbarhed værre end Heartbleed

26. september 2014

Sårbarheden Heartbleed skabte et enormt sikkerhedskaos, men det er intet mod de problemer den nye sårbarhed, som nogle kalde for ShellShock, kan skabe. Sårbarheden findes i kommandolinjeværktøjet GNU Bourne Again Shell, Bash, som bliver brugt i ..... (læs mere her)